[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: java-1.4.2-gcj-compat uninstalls sun jre



sean wrote:
Nicolas Mailhot wrote:


Since they provide the same service yum may be deciding you don't need the Sun version. Should probably be discussed directly with the yum author, though


I don't think yum "decides" anything. I bet the rpm "obsoletes" jre.


sean


http://cvs.fedora.redhat.com/viewcvs/devel/java-1.4.2-gcj-compat/
That's what I'd guess too, but the spec doesn't contain anything like that. Try installing java-1.4.2-gcj-compat with rpm -vvv and see what causes jre to be uninstalled.


Warren Togami
wtogami redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]